<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Title --></label>
    <name>FUTitle__c</name>
</CustomFieldTranslation>
